<header class="d-flex flex-row">
  <a class="mobile-menu d-lg-none d-flex" [ngClass]="{'d-none': this.menuClass}" id="mobile-collapse1" href="javascript:"
    (click)="this.onNavCollapsedMob.emit();"><span></span></a>
  <app-nav-left id="main-navbar" class="float-left mr-auto d-lg-flex flex-fill" [ngClass]="{'d-none': this.menuClass}"></app-nav-left>
  <app-nav-right id="app-navbar" class="float-right ml-auto d-lg-flex" [ngClass]="{'d-none': !this.menuClass}"></app-nav-right>
  <a class="mobile-menu d-lg-none d-flex" [ngClass]="{'on' : this.menuClass}" id="mobile-header" href="javascript:"
    (click)="toggleMobOption()"><i class="feather icon-more-vertical"></i></a>
</header>
<!-- <header>

  <div class="m-header" [style.display]="this.headerStyle">
    <a class="mobile-menu" id="mobile-collapse1" href="javascript:"
      (click)="this.onNavCollapsedMob.emit();"><span></span></a>
     <a [routerLink]="['/dashboard/default']" class="b-brand">
      <div class="b-bg">
        <i class="feather icon-trending-up"></i>
      </div>
      <span class="b-title">PWA Name Here</span>
    </a> 
  </div>
  <a class="mobile-menu" [ngClass]="{'on' : this.menuClass}" id="mobile-header" href="javascript:"
    (click)="toggleMobOption()"><i class="feather icon-more-vertical"></i></a>
  <div class="collapse navbar-collapse" [style.display]="this.collapseStyle">
    <app-nav-left class="mr-auto" [style.display]="this.headerStyle"></app-nav-left>
    <app-nav-right class="ml-auto"></app-nav-right>
  </div>
</header> -->